@charset "UTF-8";

div.aclb--social-media {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: calc(50% - (var(--viewport-width-desktop) / 2));
	z-index: 3;
	padding: 20px;
	background: rgba(0,0,0,0.8);
	
}
@media (max-width: 1010px) {
	div.aclb--social-media {
		right: 0;
	}
}
@media (max-width: 800px) {
	div.aclb--social-media {
		transform: none;
		top: auto;
		bottom: 0;
		padding: 5px 20px 10px;
	}	
}

div.aclb--social-media h2 {
	font-size: 12px;
}
@media (max-width: 800px) {
	div.aclb--social-media h2 {	
		display: none;
	}
}

div.aclb--social-media > div {
	margin-top: 10px;
	display: flex;
}

div.aclb--social-media > div > div + div {
	margin-left: 20px;
}

div.aclb--social-media img {
	width: 30px;
}
@media (max-width: 800px) {
	div.aclb--social-media img {
		width: 24px;
	}
}